@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900');

.hidden {
	display: none;
}

body {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 250px;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
  background: #ffffff;
  overflow: hidden;
}
.dianomi-yac {
    position: absolute;
    bottom: 2px;
    right: 1px;
}
.hero {
	min-height: 60px;
	padding-bottom: 0px;
	width: 100%;
	background-position: 0px 0px;
	float: left;
	border: 0;
	padding-left: 0px;
	margin-top: 0px;
	box-sizing: border-box;
	border-bottom: 0px solid #e0e4e9;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.hero.first {
	margin-top: 0px;
}

.hero.last {
	border: none;
}

a {
	text-decoration: none;
	color: #464646;
}

a:hover .action {
	text-decoration: underline;
}

a:hover .maintext {
}

	.hero img {
		display: inline;
		float: left;
		margin: 0px 0px;
		padding-right: 0px;
	margin-bottom: 5px;
      
      width: 100%;
      height: auto;
      max-height: 170px;
      object-fit: cover;
	}

.subhero {
	color: #333;
	padding-top: 0px;
	box-sizing: border-box;
	height: 68px;
/*	display: table-cell; 
	vertical-align: middle; */
}

.last .subhero {
	border: none;
}

.wrapper {
	width: 100%;
	height: 250px;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
	text-align: left;
	border: 0px solid #e5e5e5;
}

.text {
	min-height: 33px;
	cursor: pointer;
	width: 100%;
	height: auto !important;
	line-height: 1.2em;
	margin-left: 0px;
	box-sizing: border-box;
	padding-right: 0px;
	padding-top: 5px;
	padding-left: 0px;
	-webkit-font-smoothing: antialiased;
}

.maintext {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	line-height: 16px;
	display: block;
	margin-top: 15px;
    color: #000000;
	font-family: Helvetica, Arial, sans-serif;
}

.action {
	display: none;
}

.dianomi_provider_short {
	color: #999;
	font-size: 11px;
	font-family: Helvetica,Arial,sans-serif;
	font-weight: 600;
	line-height: 1.3;
	margin-top: 2px;
	display: block !important;
}

.action {
	display: none !important;
	color: rgb(85, 7, 92);
	cursor: auto;
	display: block;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	height: 15px;
}

.heading_top, .heading {
	display: none;
}

.line2 {
	display: none;
}
.sub-line2 {
	overflow: hidden;
	bottom: 3px;
	right: 1px;
	position: absolute;
	font-weight:bold;
	font-size: 10px;
	height: 1.3em;
	color: #ccc;
	width: 195px;
	height: 12px;
	color: #666;
	padding-bottom: 0px;
	z-index: 1;
	font-family: Arial, Helvetica, sans-serif;
}

.sub-line2 a{
color: #666;
}

.sub-line2 img{
border: none; 
outline: none; 
width:45px;
margin-left: 5px;
height: auto;
}

@media screen and (min-width:330px) {
	.sub-line2 {
		bottom: auto;
		top: 12px;
	}

}
